ion-content {
  --background: linear-gradient(0deg, rgba(0,0,0, 0.7), rgba(0,0,0,0.1)),
  url("/assets/fondos/fondo.jpg") no-repeat center center / cover;
  --background-size: cover;
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
  }
  p {
    font-size: 12px;
    color: var(--ion-color-principal);
    font-weight: bold;
  }

  ion-card {
    padding: 1rem;
    // top: 25rem;

    ion-item {
      font-size: 0.8rem;
      color: var(--ion-color-gris);
    }
  }
}
